All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::ConvertTo< float2 > Struct Template Reference

## Static Public Member Functions

static __device__ float2 | to (float2 v)

## Detailed Description

### template<>
struct faiss::gpu::ConvertTo< float2 >

Definition at line 35 of file ConversionOperators.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/ConversionOperators.cuh